
/* Class = "NSWindow"; title = "Generador de silencio"; ObjectID = "144"; */
"144.title" = "Generador de silencio";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "351"; */
"351.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "352"; */
"352.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Seg."; ObjectID = "353"; */
"353.title" = "Seg.";

/* Class = "NSButtonCell"; title = "Duración de la selección"; ObjectID = "354"; */
"354.title" = "Duración de la selección";

/* Class = "NSTextFieldCell"; title = "Duración:"; ObjectID = "355"; */
"355.title" = "Duración:";
